<?xml version="1.0"?>
<ArrayOfMemoryEntry xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>670.6 kHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>670600</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>-1000000</Shift>
    <CenterFrequency>1600000</CenterFrequency>
    <FilterBandwidth>7100</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>891 kHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>891000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <CenterFrequency>998000</CenterFrequency>
    <FilterBandwidth>10000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>1,008 kHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>1008000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <CenterFrequency>998000</CenterFrequency>
    <FilterBandwidth>10000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>2,100 kHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>2100000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <CenterFrequency>998000</CenterFrequency>
    <FilterBandwidth>10000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>6,360 kHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>6360000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>-1000000</Shift>
    <CenterFrequency>7339000</CenterFrequency>
    <FilterBandwidth>6000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>7,301 kHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>7301000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <CenterFrequency>7288000</CenterFrequency>
    <FilterBandwidth>10000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>100% NL</Name>
    <GroupName>Misc</GroupName>
    <Frequency>89000000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <CenterFrequency>88300000</CenterFrequency>
    <FilterBandwidth>180000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>Radio Gld</Name>
    <GroupName>Misc</GroupName>
    <Frequency>90400000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <CenterFrequency>90300000</CenterFrequency>
    <FilterBandwidth>180000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>Radio 4</Name>
    <GroupName>Misc</GroupName>
    <Frequency>91400000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <CenterFrequency>91300000</CenterFrequency>
    <FilterBandwidth>180000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>RadioNL</Name>
    <GroupName>Misc</GroupName>
    <Frequency>93500000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <CenterFrequency>93300000</CenterFrequency>
    <FilterBandwidth>180000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>3FM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>96200000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <CenterFrequency>96300000</CenterFrequency>
    <FilterBandwidth>180000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>Radio 1</Name>
    <GroupName>Misc</GroupName>
    <Frequency>98400000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <CenterFrequency>98300000</CenterFrequency>
    <FilterBandwidth>180000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>BNR</Name>
    <GroupName>Misc</GroupName>
    <Frequency>100200000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <CenterFrequency>100300000</CenterFrequency>
    <FilterBandwidth>180000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>5 3 8</Name>
    <GroupName>Misc</GroupName>
    <Frequency>102300000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <CenterFrequency>102300000</CenterFrequency>
    <FilterBandwidth>180000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>Veronica</Name>
    <GroupName>Misc</GroupName>
    <Frequency>103100000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <CenterFrequency>102300000</CenterFrequency>
    <FilterBandwidth>180000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>RADIO 2</Name>
    <GroupName>Misc</GroupName>
    <Frequency>104600000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <CenterFrequency>104300000</CenterFrequency>
    <FilterBandwidth>180000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>Achterhoek FM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>106700000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <CenterFrequency>106300000</CenterFrequency>
    <FilterBandwidth>180000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>P2000</Name>
    <GroupName>Misc</GroupName>
    <Frequency>391500000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <CenterFrequency>391500000</CenterFrequency>
    <FilterBandwidth>180000</FilterBandwidth>
  </MemoryEntry>
</ArrayOfMemoryEntry>